Subject: bug#22827: 25.1.50; enchance request for the *Network Security Manager*

From: José L. Doménech<[email-masked]>
Date: Sat, 27 Feb 2016 22:01:44 +0100

Thanks, I was unaware of the "display-buffer-alist" variable.

Again thanks and sorry for the inconvenience.

On Sat, 27 Feb 2016 19:09:13 +0100,
martin rudalics wrote:
> 
> > when the *Network Security Manager* finds a problem a buffer pops up
> > by spliting the frame and, with my combination of emacs display
> > configuration and screen resolution, it is not posible to read all the
> > text that points to the problem found in the connection.
> >
> > My request is to allow read all the warning text that the NSM is
> > trying to show, by enabling an option to not split the frame,
> 
> (custom-set-variables
>  '(display-buffer-alist
>    (quote
>     (("*Network Security Manager*" display-buffer-same-window)))))
> 
> > or
> > enable scroll from the minibuffer or enable change window from the
> > minibuffer or even add a response option to read all the warning text
> > or whatever you see fit best.
> 
> I suppose that all of this should be done indeed, so the plain
> ‘read-multiple-choice’ used here is probably suboptimal.
> 
> martin
>